body,td,th {
	font-family: Courier New, Courier, monospace;
	font-size: 12px;
	color: #000000;
}
body {
	background-color: #FFFFFF;
}
a:link {
	color: #0000FF;
}
a:visited {
	color: #0099FF;
}
a:hover {
	color: #99CC00;
}
.message {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #CA0107;
}
.artist {
	color: #000099;
	font-family: Arial, Helvetica, sans-serif;
}
.end_message {
	color: #CA0107;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.end_list {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
